<PISI>
    <Source>
        <Name>parsec</Name>
        <Packager>
            <Name>Abdulkadir Furkan Şanlı</Name>
            <Email>abdulkadirfsanli@protonmail.com</Email>
        </Packager>
        <License>Proprietary</License>
        <PartOf>network.web</PartOf>
        <Summary xml:lang="en">Play, watch, and share games with your friends</Summary>
        <Description xml:lang="en">Parsec lets you invite your friends to play games with you online even if the game doesn&apos;t have online multiplayer. You can play together, watch them play, or take over the controller to show them how it&apos;s done.
</Description>
        <Archive type="binary" sha1sum="79eb0752a961b8e0d15c77d298c97498fbc89c5a">https://getsol.us/sources/README.Solus</Archive>
    </Source>
    <Package>
        <Name>parsec</Name>
        <Summary xml:lang="en">Play, watch, and share games with your friends</Summary>
        <Description xml:lang="en">Parsec lets you invite your friends to play games with you online even if the game doesn&apos;t have online multiplayer. You can play together, watch them play, or take over the controller to show them how it&apos;s done.
</Description>
        <PartOf>network.web</PartOf>
        <Files>
            <Path fileType="executable">/usr/bin/parsec</Path>
            <Path fileType="executable">/usr/bin/parsecd</Path>
            <Path fileType="library">/usr/lib/systemd/user/parsecd.service</Path>
            <Path fileType="data">/usr/share/applications/parsec.desktop</Path>
            <Path fileType="data">/usr/share/icons/hicolor/256x256/apps/parsec.png</Path>
            <Path fileType="data">/usr/share/parsec/skel/appdata.json</Path>
            <Path fileType="data">/usr/share/parsec/skel/parsecd-147-9.so</Path>
        </Files>
    </Package>
    <History>
        <Update release="2">
            <Date>2019-07-11</Date>
            <Version>1479</Version>
            <Comment>Packaging update</Comment>
            <Name>Abdulkadir Furkan Şanlı</Name>
            <Email>abdulkadirfsanli@protonmail.com</Email>
        </Update>
    </History>
</PISI>